[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParamTypes

Set of TParamType

## Declaration

Source position: db.pas line 1118

`type TParamTypes = set of (`
`ptUnknown,` |  | Unknown type
`ptInput,` |  | Input parameter
`ptOutput,` |  | Output paramete, filled on result
`ptInputOutput,` |  | Input/output parameter
`ptResult` |  | Result parameter
`);`

## Description

TParamTypes is defined for completeness: a set of TParamType values.

## See also

TParam.ParamType |  | Type of parameter
TParamType |  | Parameter type

Documentation generated on: Feb 26 2014